@media only screen and (min-width:1075px){
span#M18 {height:40.807pt; width:283.29pt;}
span#R18, span#L18 {width:13.45pt;}
svg#I18, svg#IL18  {display:none;}
svg#M18-1 {position:absolute;left:0pt;top:0pt;}
svg#M18-2 {position:absolute;left:107.68pt;top:0pt;}
svg#M18-3 {position:absolute;left:121.87pt;top:24.81pt;}
svg#M18-4 {margin-top:14.47pt;position:absolute;}
}
@media only screen and (min-width:992px) and (max-width:1074px){
span#M18 {height:40.807pt; width:283.29pt;}
span#R18, span#L18 {width:13.45pt;}
svg#I18, svg#IL18  {display:none;}
svg#M18-1 {position:absolute;left:0pt;top:0pt;}
svg#M18-2 {position:absolute;left:107.68pt;top:0pt;}
svg#M18-3 {position:absolute;left:121.87pt;top:24.81pt;}
svg#M18-4 {margin-top:14.47pt;position:absolute;}
}
@media only screen and (min-width:768px) and (max-width:991px){
span#M18 {height:15.9995pt; width:389.07pt;}
span#R18, span#L18 {width:13.44pt;}
svg#I18, svg#IL18  {display:none;}
svg#M18-1 {position:absolute;left:0pt;top:0pt;}
svg#M18-2 {position:absolute;left:107.65pt;top:0pt;}
svg#M18-3 {position:absolute;left:227.72pt;top:0pt;}
svg#M18-4 {margin-top:2.07pt;position:absolute;}
}
@media only screen and (min-width:636px) and (max-width:767px){
span#M18 {height:15.9995pt; width:389.07pt;}
span#R18, span#L18 {width:13.44pt;}
svg#I18, svg#IL18  {display:none;}
svg#M18-1 {position:absolute;left:0pt;top:0pt;}
svg#M18-2 {position:absolute;left:107.65pt;top:0pt;}
svg#M18-3 {position:absolute;left:227.72pt;top:0pt;}
svg#M18-4 {margin-top:2.07pt;position:absolute;}
}
@media only screen and (min-width:507px) and (max-width:635px){
span#M18 {height:40.807pt; width:283.29pt;}
span#R18, span#L18 {width:13.45pt;}
svg#I18, svg#IL18  {display:none;}
svg#M18-1 {position:absolute;left:0pt;top:0pt;}
svg#M18-2 {position:absolute;left:107.68pt;top:0pt;}
svg#M18-3 {position:absolute;left:121.87pt;top:24.81pt;}
svg#M18-4 {margin-top:14.47pt;position:absolute;}
}
@media only screen and (min-width:495px) and (max-width:635px){
span#M18 {height:40.807pt; width:283.29pt;}
span#R18, span#L18 {width:13.45pt;}
svg#I18, svg#IL18  {display:none;}
svg#M18-1 {position:absolute;left:0pt;top:0pt;}
svg#M18-2 {position:absolute;left:107.68pt;top:0pt;}
svg#M18-3 {position:absolute;left:121.87pt;top:24.81pt;}
svg#M18-4 {margin-top:14.47pt;position:absolute;}
}
@media only screen and (min-width:369px) and (max-width:494px){
span#M18 {height:62.8221pt; width:189.2pt;}
span#R18, span#L18 {width:13.45pt;}
svg#I18, svg#IL18  {display:none;}
svg#M18-1 {position:absolute;left:0pt;top:-1.41pt;}
svg#M18-2 {position:absolute;left:13.6pt;top:22.01pt;}
svg#M18-3 {position:absolute;left:27.79pt;top:46.82pt;}
svg#M18-4 {margin-top:25.48pt;position:absolute;}
}
@media only screen and (min-width:356px) and (max-width:368px){
span#M18 {height:62.8221pt; width:179.24pt;}
span#R18, span#L18 {width:13.45pt;}
svg#I18, svg#IL18  {display:none;}
svg#M18-1 {position:absolute;left:0pt;top:-1.41pt;}
svg#M18-2 {position:absolute;left:3.63pt;top:22.01pt;}
svg#M18-3 {position:absolute;left:17.83pt;top:46.82pt;}
svg#M18-4 {margin-top:25.48pt;position:absolute;}
}
@media only screen and (max-width:356px){
span#M18 {height:auto; width:auto;}
svg#I18, svg#IL18  {display:inherit;}
span#R18, span#L18 {width:auto;}
svg#M18-1, svg#M18-2, svg#M18-3, svg#M18-4  {display:none;}
}
@media only screen and (min-width:1075px){
span#M19 {height:14.5902pt; width:322.41pt;}
span#R19, span#L19 {width:15.09pt;}
svg#M19-1 {position:absolute;left:0pt;top:0pt;}
svg#M19-2 {position:absolute;left:107.65pt;top:0pt;}
svg#M19-3 {position:absolute;left:208.78pt;top:0pt;}
svg#M19-4 {margin-top:1.36pt;position:absolute;}
}
@media only screen and (min-width:992px) and (max-width:1074px){
span#M19 {height:37.9884pt; width:235.57pt;}
span#R19, span#L19 {width:15.1pt;}
svg#M19-1 {position:absolute;left:0pt;top:0pt;}
svg#M19-2 {position:absolute;left:107.67pt;top:0pt;}
svg#M19-3 {position:absolute;left:121.87pt;top:23.4pt;}
svg#M19-4 {margin-top:13.06pt;position:absolute;}
}
@media only screen and (min-width:768px) and (max-width:991px){
span#M19 {height:14.5902pt; width:322.41pt;}
span#R19, span#L19 {width:15.09pt;}
svg#M19-1 {position:absolute;left:0pt;top:0pt;}
svg#M19-2 {position:absolute;left:107.65pt;top:0pt;}
svg#M19-3 {position:absolute;left:208.78pt;top:0pt;}
svg#M19-4 {margin-top:1.36pt;position:absolute;}
}
@media only screen and (min-width:551px) and (max-width:767px){
span#M19 {height:14.5902pt; width:322.41pt;}
span#R19, span#L19 {width:15.09pt;}
svg#M19-1 {position:absolute;left:0pt;top:0pt;}
svg#M19-2 {position:absolute;left:107.65pt;top:0pt;}
svg#M19-3 {position:absolute;left:208.78pt;top:0pt;}
svg#M19-4 {margin-top:1.36pt;position:absolute;}
}
@media only screen and (min-width:507px) and (max-width:550px){
span#M19 {height:37.9884pt; width:235.57pt;}
span#R19, span#L19 {width:15.1pt;}
svg#M19-1 {position:absolute;left:0pt;top:0pt;}
svg#M19-2 {position:absolute;left:107.67pt;top:0pt;}
svg#M19-3 {position:absolute;left:121.87pt;top:23.4pt;}
svg#M19-4 {margin-top:13.06pt;position:absolute;}
}
@media only screen and (min-width:435px) and (max-width:550px){
span#M19 {height:37.9884pt; width:235.57pt;}
span#R19, span#L19 {width:15.1pt;}
svg#M19-1 {position:absolute;left:0pt;top:0pt;}
svg#M19-2 {position:absolute;left:107.67pt;top:0pt;}
svg#M19-3 {position:absolute;left:121.87pt;top:23.4pt;}
svg#M19-4 {margin-top:13.06pt;position:absolute;}
}
@media only screen and (max-width:434px){
span#M19 {height:59.0073pt; width:141.49pt;}
span#R19, span#L19 {width:15.1pt;}
svg#M19-1 {position:absolute;left:0pt;top:0pt;}
svg#M19-2 {position:absolute;left:13.59pt;top:21.02pt;}
svg#M19-3 {position:absolute;left:27.79pt;top:44.42pt;}
svg#M19-4 {margin-top:23.57pt;position:absolute;}
}
@media only screen and (min-width:1075px){
span#M50 {height:29.1723pt; width:322.38pt;}
span#R50, span#L50 {width:14.93pt;}
svg#I50, svg#IL50  {display:none;}
svg#M50-1 {position:absolute;left:0pt;top:0pt;}
svg#M50-2 {position:absolute;left:126.49pt;top:0pt;}
svg#M50-3 {margin-top:8.65pt;position:absolute;}
}
@media only screen and (min-width:992px) and (max-width:1074px){
span#M50 {height:67.2113pt; width:225.29pt;}
span#R50, span#L50 {width:14.93pt;}
svg#I50, svg#IL50  {display:none;}
svg#M50-1 {position:absolute;left:0pt;top:0pt;}
svg#M50-2 {position:absolute;left:29.36pt;top:38.04pt;}
svg#M50-3 {margin-top:27.68pt;position:absolute;}
}
@media only screen and (min-width:768px) and (max-width:991px){
span#M50 {height:29.1723pt; width:322.38pt;}
span#R50, span#L50 {width:14.93pt;}
svg#I50, svg#IL50  {display:none;}
svg#M50-1 {position:absolute;left:0pt;top:0pt;}
svg#M50-2 {position:absolute;left:126.49pt;top:0pt;}
svg#M50-3 {margin-top:8.65pt;position:absolute;}
}
@media only screen and (min-width:551px) and (max-width:767px){
span#M50 {height:29.1723pt; width:322.38pt;}
span#R50, span#L50 {width:14.93pt;}
svg#I50, svg#IL50  {display:none;}
svg#M50-1 {position:absolute;left:0pt;top:0pt;}
svg#M50-2 {position:absolute;left:126.49pt;top:0pt;}
svg#M50-3 {margin-top:8.65pt;position:absolute;}
}
@media only screen and (min-width:507px) and (max-width:550px){
span#M50 {height:67.2113pt; width:225.29pt;}
span#R50, span#L50 {width:14.93pt;}
svg#I50, svg#IL50  {display:none;}
svg#M50-1 {position:absolute;left:0pt;top:0pt;}
svg#M50-2 {position:absolute;left:29.36pt;top:38.04pt;}
svg#M50-3 {margin-top:27.68pt;position:absolute;}
}
@media only screen and (min-width:421px) and (max-width:550px){
span#M50 {height:67.2113pt; width:225.29pt;}
span#R50, span#L50 {width:14.93pt;}
svg#I50, svg#IL50  {display:none;}
svg#M50-1 {position:absolute;left:0pt;top:0pt;}
svg#M50-2 {position:absolute;left:29.36pt;top:38.04pt;}
svg#M50-3 {margin-top:27.68pt;position:absolute;}
}
@media only screen and (min-width:400px) and (max-width:420px){
span#M50 {height:67.2113pt; width:209.52pt;}
span#R50, span#L50 {width:14.93pt;}
svg#I50, svg#IL50  {display:none;}
svg#M50-1 {position:absolute;left:0pt;top:0pt;}
svg#M50-2 {position:absolute;left:13.6pt;top:38.04pt;}
svg#M50-3 {margin-top:27.68pt;position:absolute;}
}
@media only screen and (min-width:387px) and (max-width:399px){
span#M50 {height:67.2113pt; width:199.56pt;}
span#R50, span#L50 {width:14.93pt;}
svg#I50, svg#IL50  {display:none;}
svg#M50-1 {position:absolute;left:0pt;top:0pt;}
svg#M50-2 {position:absolute;left:3.64pt;top:38.04pt;}
svg#M50-3 {margin-top:27.68pt;position:absolute;}
}
@media only screen and (max-width:387px){
span#M50 {height:auto; width:auto;}
svg#I50, svg#IL50  {display:inherit;}
span#R50, span#L50 {width:auto;}
svg#M50-1, svg#M50-2, svg#M50-3  {display:none;}
}
@media only screen and (min-width:1075px){
span#M58 {height:87.3814pt; width:299.52pt;}
span#R58, span#L58 {width:15.52pt;}
svg#M58-1 {position:absolute;left:15.53pt;top:0pt;}
svg#M58-2 {position:absolute;left:77pt;top:0pt;}
svg#M58-3 {position:absolute;left:209.3pt;top:0pt;}
svg#M58-4 {position:absolute;left:40.36pt;top:36.47pt;}
svg#M58-5 {position:absolute;left:162.84pt;top:36.47pt;}
svg#M58-6 {position:absolute;left:0pt;top:36.36pt;}
svg#M58-7 {margin-top:37.76pt;position:absolute;}
}
@media only screen and (min-width:992px) and (max-width:1074px){
span#M58 {height:123.848pt; width:281.23pt;}
span#R58, span#L58 {width:15.52pt;}
svg#M58-1 {position:absolute;left:15.53pt;top:0pt;}
svg#M58-2 {position:absolute;left:77pt;top:0pt;}
svg#M58-3 {position:absolute;left:40.35pt;top:36.47pt;}
svg#M58-4 {position:absolute;left:40.35pt;top:72.93pt;}
svg#M58-5 {position:absolute;left:162.83pt;top:72.93pt;}
svg#M58-6 {position:absolute;left:0pt;top:72.82pt;}
svg#M58-7 {margin-top:55.99pt;position:absolute;}
}
@media only screen and (min-width:768px) and (max-width:991px){
span#M58 {height:87.3814pt; width:299.52pt;}
span#R58, span#L58 {width:15.52pt;}
svg#M58-1 {position:absolute;left:15.53pt;top:0pt;}
svg#M58-2 {position:absolute;left:77pt;top:0pt;}
svg#M58-3 {position:absolute;left:209.3pt;top:0pt;}
svg#M58-4 {position:absolute;left:40.36pt;top:36.47pt;}
svg#M58-5 {position:absolute;left:162.84pt;top:36.47pt;}
svg#M58-6 {position:absolute;left:0pt;top:36.36pt;}
svg#M58-7 {margin-top:37.76pt;position:absolute;}
}
@media only screen and (min-width:522px) and (max-width:767px){
span#M58 {height:87.3814pt; width:299.52pt;}
span#R58, span#L58 {width:15.52pt;}
svg#M58-1 {position:absolute;left:15.53pt;top:0pt;}
svg#M58-2 {position:absolute;left:77pt;top:0pt;}
svg#M58-3 {position:absolute;left:209.3pt;top:0pt;}
svg#M58-4 {position:absolute;left:40.36pt;top:36.47pt;}
svg#M58-5 {position:absolute;left:162.84pt;top:36.47pt;}
svg#M58-6 {position:absolute;left:0pt;top:36.36pt;}
svg#M58-7 {margin-top:37.76pt;position:absolute;}
}
@media only screen and (min-width:507px) and (max-width:521px){
span#M58 {height:123.848pt; width:281.23pt;}
span#R58, span#L58 {width:15.52pt;}
svg#M58-1 {position:absolute;left:15.53pt;top:0pt;}
svg#M58-2 {position:absolute;left:77pt;top:0pt;}
svg#M58-3 {position:absolute;left:40.35pt;top:36.47pt;}
svg#M58-4 {position:absolute;left:40.35pt;top:72.93pt;}
svg#M58-5 {position:absolute;left:162.83pt;top:72.93pt;}
svg#M58-6 {position:absolute;left:0pt;top:72.82pt;}
svg#M58-7 {margin-top:55.99pt;position:absolute;}
}
@media only screen and (min-width:497px) and (max-width:521px){
span#M58 {height:123.848pt; width:281.23pt;}
span#R58, span#L58 {width:15.52pt;}
svg#M58-1 {position:absolute;left:15.53pt;top:0pt;}
svg#M58-2 {position:absolute;left:77pt;top:0pt;}
svg#M58-3 {position:absolute;left:40.35pt;top:36.47pt;}
svg#M58-4 {position:absolute;left:40.35pt;top:72.93pt;}
svg#M58-5 {position:absolute;left:162.83pt;top:72.93pt;}
svg#M58-6 {position:absolute;left:0pt;top:72.82pt;}
svg#M58-7 {margin-top:55.99pt;position:absolute;}
}
@media only screen and (min-width:462px) and (max-width:496px){
span#M58 {height:123.848pt; width:254.47pt;}
span#R58, span#L58 {width:15.52pt;}
svg#M58-1 {position:absolute;left:0pt;top:0pt;}
svg#M58-2 {position:absolute;left:61.44pt;top:0pt;}
svg#M58-3 {position:absolute;left:13.59pt;top:36.47pt;}
svg#M58-4 {position:absolute;left:13.59pt;top:72.93pt;}
svg#M58-5 {position:absolute;left:136.07pt;top:72.93pt;}
svg#M58-6 {position:absolute;left:0pt;top:72.82pt;}
svg#M58-7 {margin-top:55.99pt;position:absolute;}
}
@media only screen and (min-width:448px) and (max-width:461px){
span#M58 {height:123.848pt; width:244.51pt;}
span#R58, span#L58 {width:15.52pt;}
svg#M58-1 {position:absolute;left:0pt;top:0pt;}
svg#M58-2 {position:absolute;left:61.44pt;top:0pt;}
svg#M58-3 {position:absolute;left:3.63pt;top:36.47pt;}
svg#M58-4 {position:absolute;left:3.63pt;top:72.93pt;}
svg#M58-5 {position:absolute;left:126.11pt;top:72.93pt;}
svg#M58-6 {position:absolute;left:0pt;top:72.82pt;}
svg#M58-7 {margin-top:55.99pt;position:absolute;}
}
@media only screen and (min-width:376px) and (max-width:447px){
span#M58 {height:160.205pt; width:190.24pt;}
span#R58, span#L58 {width:15.52pt;}
svg#M58-1 {position:absolute;left:0pt;top:0pt;}
svg#M58-2 {position:absolute;left:61.44pt;top:0pt;}
svg#M58-3 {position:absolute;left:13.6pt;top:36.47pt;}
svg#M58-4 {position:absolute;left:13.6pt;top:72.93pt;}
svg#M58-5 {position:absolute;left:12.87pt;top:109.29pt;}
svg#M58-6 {position:absolute;left:0pt;top:109.18pt;}
svg#M58-7 {margin-top:74.17pt;position:absolute;}
}
@media only screen and (max-width:375px){
span#M58 {height:182.22pt; width:142.34pt;}
span#R58, span#L58 {width:15.52pt;}
svg#M58-1 {position:absolute;left:0pt;top:-7.65pt;}
svg#M58-2 {position:absolute;left:13.6pt;top:22.02pt;}
svg#M58-3 {position:absolute;left:13.6pt;top:58.48pt;}
svg#M58-4 {position:absolute;left:13.6pt;top:94.95pt;}
svg#M58-5 {position:absolute;left:12.87pt;top:131.31pt;}
svg#M58-6 {position:absolute;left:0pt;top:131.2pt;}
svg#M58-7 {margin-top:85.18pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M66 {height:27.4903pt; width:137.37pt;}
span#R66, span#L66 {width:14.96pt;}
svg#M66-1 {position:absolute;left:0pt;top:0pt;}
svg#M66-2 {margin-top:7.81pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M68 {height:13.8661pt; width:155.79pt;}
span#R68, span#L68 {width:15.49pt;}
svg#M68-1 {position:absolute;left:0pt;top:0pt;}
svg#M68-2 {margin-top:0.64pt;position:absolute;}
}
@media only screen and (min-width:499px){
span#M69 {height:14.5902pt; width:283.64pt;}
span#R69, span#L69 {width:15.09pt;}
svg#I69, svg#IL69  {display:none;}
svg#M69-1 {position:absolute;left:0pt;top:0pt;}
svg#M69-2 {position:absolute;left:170.6pt;top:0pt;}
svg#M69-3 {margin-top:1.36pt;position:absolute;}
}
@media only screen and (min-width:345px) and (max-width:498px){
span#M69 {height:37.9819pt; width:167.78pt;}
span#R69, span#L69 {width:15.09pt;}
svg#I69, svg#IL69  {display:none;}
svg#M69-1 {position:absolute;left:0pt;top:0pt;}
svg#M69-2 {position:absolute;left:33.72pt;top:23.39pt;}
svg#M69-3 {margin-top:13.06pt;position:absolute;}
}
@media only screen and (max-width:345px){
span#M69 {height:auto; width:auto;}
svg#I69, svg#IL69  {display:inherit;}
span#R69, span#L69 {width:auto;}
svg#M69-1, svg#M69-2, svg#M69-3  {display:none;}
}
@media only screen and (min-width:353px){
span#M75 {height:26.8365pt; width:173.68pt;}
span#R75, span#L75 {width:15.23pt;}
svg#I75, svg#IL75  {display:none;}
svg#M75-1 {position:absolute;left:0pt;top:0pt;}
svg#M75-2 {margin-top:7.49pt;position:absolute;}
}
@media only screen and (max-width:353px){
span#M75 {height:auto; width:auto;}
svg#I75, svg#IL75  {display:inherit;}
span#R75, span#L75 {width:auto;}
svg#M75-1, svg#M75-2  {display:none;}
}
@media only screen and (min-width:390px){
span#M82 {height:29.1723pt; width:201.33pt;}
span#R82, span#L82 {width:15.39pt;}
svg#M82-1 {position:absolute;left:0pt;top:0pt;}
svg#M82-2 {position:absolute;left:105.27pt;top:0pt;}
svg#M82-3 {margin-top:8.65pt;position:absolute;}
}
@media only screen and (max-width:389px){
span#M82 {height:64.8756pt; width:123.89pt;}
span#R82, span#L82 {width:15.4pt;}
svg#M82-1 {position:absolute;left:0pt;top:0pt;}
svg#M82-2 {position:absolute;left:27.78pt;top:37.5pt;}
svg#M82-3 {margin-top:26.51pt;position:absolute;}
}

